- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osg::StateAttribute::ModeUsage Struct Reference

Inheritance diagram for osg::StateAttribute::ModeUsage:

[legend]
List of all members.

## Public Member Functions
virtual void | usesMode (GLMode mode)=0
virtual void | usesTextureMode (GLMode mode)=0

## Member Function Documentation

virtual void osg::StateAttribute::ModeUsage::usesMode | ( | GLMode | mode | ) | `[pure virtual]`

virtual void osg::StateAttribute::ModeUsage::usesTextureMode | ( | GLMode | mode | ) | `[pure virtual]`

The documentation for this struct was generated from the following file:

- StateAttribute